> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v1/3rd-party-integrations/zapier.md).

# Zapier

In no-code solutions, you are not required to write a single line of code when using the Mindee APIs.

We have integrated with [Zapier](https://zapier.com/apps/mindee-ocr/integrations) to include our APIs into a unique component: Mindee OCR.

This component will allow you to connect all Mindee APIs to your document flow by choosing one of the following the **Action event**:

* **Mindee Financial Document Parsing**: Extract data from a financial document (Invoice or Receipt) using the Mindee FInancial Document parsing API.
* **Mindee Invoice Parsing**: Extract data from any Invoices using the Mindee Invoice Parsing API.
* **Mindee Expense Receipt Parsing**: Extract data from any receipt using the Mindee Expense Receipt Parsing API.
* **Any Async API**: Extract data from any document using any asynchronous API. E.g Invoice Async, Invoice Splitter, Resume, docTI APIs
* **Mindee API Builder parsing**: Extract data from any custom document using Mindee API Builder made API. Note the API Builder is no longer supported and you cannot therefore create any new API with it.
* **Mindee French Bank Account Details (R.I.B) Parsing**: Extract data from any french bank account details (R.I.B) using the Mindee French Bank Account Details API.
* **Mindee French ID Parsing**: Extract data from any French ID Card using the carte Nationale d’Identité Parsing API.
* **Mindee International Passport Parsing**: Instantly extract data from any passport using the Mindee passport Extraction API.
* **Mindee US Bank Check Parsing**: Extract data from any Mindee US Bank Check using the Mindee US Bank Check API.

## What is Zapier?

Zapier is a no-code platform that helps you connect popular apps to automate workflows.\
Mindee’s goal is to automate your document processing hence our integration with Zapier is a no-brainer!

You can sign up for a free account at [Zapier.com](https://zapier.com).\
Once you’ve signed up, you can begin creating your workflow called a **Zap**.

The free tier is a great way to try out Zapier, but your Zaps only run every 15 minutes, and you are limited on how complex your Zaps can be unless you upgrade your account.

## How do Zaps work?

All Zaps have **triggers** and **actions**.\
They basically do what they sound like: a trigger is something that happens externally to start the Zap.\
When that trigger happens, the action (or actions) will occur.\
Often, actions will trigger further actions to obtain the desired result.

In the case of Mindee OCR, all of our APIs are actions: when something happens, it uses one of the Mindee OCR APIs.\
Once the Mindee action has been completed, your Zap will have all the extracted data from the Mindee API and you can perform additional actions with the data.

For example, an incoming email with an invoice attachment might be a trigger for your Zap.\
The Zap action will run the Mindee invoice OCR parsing on the invoice attachment.\
The results of that action will be the extracted details of the invoice.\
Your next action might be to place these details in your accounting software, for example, Quickbooks which has a Zapier integration.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mindee.com/v1/3rd-party-integrations/zapier.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
